import Model from './Model'

export default class Sekcia extends Model {
  constructor (object) {
    super(object.id, object.datum_vytvorenia, object.datum_zmeny)

    this.nazov = ''
    this.obsah = ''
    this.parent_id = ''
    this.ucebnica_id = ''

    object && Object.assign(this, object)
  }
}
